﻿img {
	opacity: 1.0;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	opacity: 1;
	display: block;
	transition: .3s ease;
	backface-visibility: hidden;
}

img:hover {
	opacity: 0.5;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
    
.header1 {
	background-color: #003b46;
	font-family: "Lucida Sans",  "Geneva", "Verdana, sans-serif";
	color: #fff;
	font-size: 20px;
	padding: 12px;
	text-align: center;
	text-transform: uppercase;
}

table-users1 {
	max-width: calc(100% - 2em);
	overflow: hidden;
}

table {
	width: 100%;
	border:1px solid #333;
	box-shadow: 0px 5px 10px 0 rgba(96, 122, 149, 0.3);
}

table td, table th {
	color: #333;
	padding: 12.6px;
	border:1px solid #333;
}

table td {
	vertical-align: middle;
	
}

/* stiles comments */
table td:last-child {
	font-size: 17px;
	line-height: 1.4;
	text-align: left;
	border:1px solid #333;
}

/* email - phone - comments */
.table th {
	background-color: #fff;
	border:1px solid #333;
}

table tr:nth-child(2n) {
	background-color: #fff;
}

table tr:nth-child(2n+1) {
	background-color: #fff;
}

